Mac-Benutzer: Probleme mit dem aktuellen Guild Wars 2 Client unter MacOS Catalina — Guild Wars 2 Foren

Mac-Benutzer: Probleme mit dem aktuellen Guild Wars 2 Client unter MacOS Catalina

Hallo!

Ein Fehler im aktuellen Guild Wars 2 Client für Mac betrifft Mac-Benutzer, die das neue MacOS Catalina (noch nicht für die Allgemeinheit erhältlich) verwenden. Der Fehler führt zu Abstürzen des Clients und anderer Anwendungen. Mac-Benutzer, die das aktuelle MacOS verwenden, sind nicht betroffen, unabhängig davon, ob sie den neuen oder alten, nicht unterstützten Guild Wars 2 Client von Transgaming nutzen. Unter MacOS Catalina können Spieler den alten, nicht unterstützten Guild Wars 2 Client von Transgaming nicht mehr benutzen, da es sich bei diesem Client um eine 32-Bit-Anwendung handelt.

Am Dienstag, den 17. September, werden wir über die ArenaNet-Account-Webseite einen neuen Guild Wars 2 Installer für Mac veröffentlichen. Falls ihr am besagten Tag nicht das MacOS-Catalina-Upgrade durchgeführt habt, wird der Client automatisch ein Upgrade auf eine 64-Bit-Version durchführen, die auf dem aktuellen und neuen MacOS funktioniert. Falls ihr am Dienstag, den 17. September, MacOS Catalina verwendet, müsst ihr euren Guild Wars 2 Client deinstallieren (eine Anleitung hierzu findet ihr hier, in der Registerkarte „Deinstallationsanleitung für Mac“) und den neuen Client von der ArenaNet-Account-Webseite installieren.

Getaggt:
Zum Kommentieren mit GW2-Account einloggen oder registrieren.